@font-face {

    font-family: 'Arial-BoldMT';

    src: url('../fonts/Arial-BoldMT.eot');

    src: url('../fonts/Arial-BoldMT.eot?#iefix') format('embedded-opentype'),

        url('../fonts/Arial-BoldMT.woff2') format('woff2'),

        url('../fonts/Arial-BoldMT.woff') format('woff'),

        url('../fonts/Arial-BoldMT.ttf') format('truetype'),

        url('../fonts/Arial-BoldMT.svg#Arial-BoldMT') format('svg');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}

@font-face {

    font-family: 'ArialMT';

    src: url('../fonts/ArialMT.eot');

    src: url('../fonts/ArialMT.eot?#iefix') format('embedded-opentype'),

        url('../fonts/ArialMT.woff2') format('woff2'),

        url('../fonts/ArialMT.woff') format('woff'),

        url('../fonts/ArialMT.ttf') format('truetype'),

        url('../fonts/ArialMT.svg#ArialMT') format('svg');

    font-weight: 500;

    font-style: normal;

    font-display: swap;

}



/* @font-face {

    font-family: 'Arial-BoldItalicMT';

    src: url('../fonts/Arial-BoldItalicMT.eot');

    src: url('../fonts/Arial-BoldItalicMT.eot?#iefix') format('embedded-opentype'),

        url('../fonts/Arial-BoldItalicMT.woff2') format('woff2'),

        url('../fonts/Arial-BoldItalicMT.woff') format('woff'),

        url('../fonts/Arial-BoldItalicMT.ttf') format('truetype'),

        url('../fonts/Arial-BoldItalicMT.svg#Arial-BoldItalicMT') format('svg');

    font-weight: bold;

    font-style: italic;

    font-display: swap;

} */

@font-face {

    font-family: 'Arial-ItalicMT';

    src: url('../fonts/Arial-ItalicMT.eot');

    src: url('../fonts/Arial-ItalicMT.eot?#iefix') format('embedded-opentype'),

        url('../fonts/Arial-ItalicMT.woff2') format('woff2'),

        url('../fonts/Arial-ItalicMT.woff') format('woff'),

        url('../fonts/Arial-ItalicMT.ttf') format('truetype'),

        url('../fonts/Arial-ItalicMT.svg#Arial-ItalicMT') format('svg');

    font-weight: normal;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Candara';

    src: url('../fonts/Candara.eot');

    src: url('../fonts/Candara.eot?#iefix') format('embedded-opentype'),

        url('../fonts/Candara.woff2') format('woff2'),

        url('../fonts/Candara.woff') format('woff'),

        url('../fonts/Candara.ttf') format('truetype'),

        url('../fonts/Candara.svg#Candara') format('svg');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Aller';

    src: url('../fonts/Aller.eot');

    src: url('../fonts/Aller.eot?#iefix') format('embedded-opentype'),

        url('../fonts/Aller.woff2') format('woff2'),

        url('../fonts/Aller.woff') format('woff'),

        url('../fonts/Aller.ttf') format('truetype'),

        url('../fonts/Aller.svg#Aller') format('svg');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}

@font-face {

    font-family: 'Baloo2-Regular';

    src: url('../fonts/Baloo2-Regular.eot');

    src: url('../fonts/Baloo2-Regular.eot?#iefix') format('embedded-opentype'),

        url('../fonts/Baloo2-Regular.woff2') format('woff2'),

        url('../fonts/Baloo2-Regular.woff') format('woff'),

        url('../fonts/Baloo2-Regular.ttf') format('truetype'),

        url('../fonts/Baloo2-Regular.svg#Baloo2-Regular') format('svg');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



ul{

    padding: 0;

    margin: 0;

}

h1,h2,h3,h4,h5,h6 {

    margin: 0;

    clear: unset;

}

p{

    margin: 0;

    font-family: 'Poppins-Regular';

}

.container{

    width: 1260px;

    margin: 0 auto;

}

.container:before, .container:after{

    content: unset;

}

.container{

    padding-right: 0;

    padding-left: 0;

}



.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{

    padding: 0;

}





/* Header style  */



.headertop_wrapper {

    width: 100%;

    float: left;

    background-color: #ffc20f;

    padding: 10px 0;

}

.book_logo img {

    width: 230px;

    object-fit: contain;

}

.book_logo {

    float: right;

}



.header_banner {

    width: 100%;

    float: left;

    background-image: url(../images/home/headerbanner.webp);

    background-position: center;

    background-repeat: no-repeat;

    background-size: 100% 100%;

    padding: 2em 0 10em;

}

.inner_logo {

    width: 50%;

    float: left;

}

.call_mail {

    width: 50%;

    float: left;

}

.call_mail ul li a {

    font-size: 18px;

    line-height: 30px;

    color: #616166;

    font-family: 'Arial-BoldMT';

}

.call_mail ul li {

    list-style: none;

    margin: 0;

}

.call_mail ul li a strong{

    color: #c86800;

}

a:focus, a:hover{

    text-decoration: unset;

}

.inner_logo img {

    width: 450px;

    object-fit: contain;

}

.header_banner_section {

    display: flex;

    align-items: center;

}

.call_mail ul {

    float: right;

}



.header_wrapper ul {

    display: block;

}

.menu_links ul li {

    display: inline-block;

    margin: 0;

}

.menu_links ul li a {

    font-size: 18px;

    line-height: 30px;

    font-family: 'Arial-BoldMT';

    color: #363636;

    border-right: 2px solid;

    padding: 0 15px;

}

.menu_links ul li:last-child a {

    border-right: 0;

}

.header_wrapper {

    width: 100%;

    float: left;

    background-color: #ffc20f;

    padding: 20px 0;

}

.menu_links {

    float: right;

}





/* Footer style  */



.footer_wrapper {

    width: 100%;

    float: left;

    background-color: #000000;

}

.footer_logo {

    width: 50%;

    float: left;

}

.footer_btn {

    width: 50%;

    float: left;

    padding-top: 25px;

}

span.foot_links p {

    color: #fff;

    font-size: 18px;

    line-height: 30px;

    font-family: 'Aller';

    max-width: 55%;

    padding-bottom: 2em;

}

span.foot_links a {

    color: #fff;

    font-size: 18px;

    line-height: 30px;

    display: block;

    font-family: 'Aller';

}

#site-footer a:focus, #site-footer a:hover{

    text-decoration: none;

}

.footer_logo img {

    width: 300px;

    object-fit: contain;

}

.footer_btn a {

    border-radius: 30px;

    background-color: #ffc20f;

    border: 0px solid #010202;

    /* display: block; */

    float: left;

    font-size: 30px;

    line-height: 35px;

    padding: 0px 20px;

    color: #000;

    text-align: center;

    width: 307px;

    height: 98px;

    display: flex;

    align-items: center;

    justify-content: center;

    margin-right: 10px;

    font-family: 'Candara';

}



a.subscribe_btn {

    float: right;

    margin-bottom: 50px;

}

a.donate_btn {

    float: right;

}

.footer_section {

    padding: 2em 0;

}

span.foot_links {

    padding-left: 5.5em;

    display: block;

    padding-top: 8em;

}



/* Home page  */

.hme_banner {

    width: 100%;

    float: left;

    background-image: url(../images/home/banner_img.webp);

    background-position: center;

    background-repeat: no-repeat;

    background-size: 100% 100%;

    padding: 4em 0 3em;

    position: relative;

}

.hme_banner:before {

    content: "";

    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.6) 40%, rgba(0, 0, 0, 0) 70%);

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

.inner_bg h1 {

    font-size: 40px;

    line-height: 50px;

    color: #ffc20f;

    font-family: 'Arial-ItalicMT';

    margin-bottom: 30px;

}

.inner_bg p {

    font-size: 20px;

    line-height: 45px;

    font-family: 'Baloo2-Regular';

    color: #fff;

    padding-right: 9em;

}

a.readmore {

    color: #454545;

    border-radius: 9px;

    background-color: #ffc20f;

    border: 0px solid #010202;

    display: inline-block;

    padding: 5px 20px;

    font-size: 18px;

    font-family: 'Candara';

    margin-top: 30px;

}

.inner_bg {

    width: 35%;

}



.hmeabt_section p {

    font-size: 20px;

    max-width: 80%;

    margin: 0 auto;

    font-family: 'Arial-BoldMT';

}

.hmeabt_section strong {

    display: block;

    font-size: 18px;

    line-height: 30px;

    margin-bottom: 2em;

    padding-top: 15px;

    color: #fabb37;

}

.hmeabt_section a {

    background-color: #f9b82a;

    font-size: 18px;

    color: #000;

    display: inline-block;

    padding: 10px 25px;

    border-radius: 25px;

}

.hmeabt_wrapper {

    width: 100%;

    float: left;

    padding: 3em 0 5em;

}

.hmeabt_section {

    text-align: center;

}





.hmeblg_wrapper {

    width: 100%;

    float: left;

    margin-bottom: 4em;

}

.hmeblg_items {

    width: 33.33%;

    float: left;

    padding: 0 15px;

}

.hmeblg_section h2 {

    font-size: 40px;

    line-height: 50px;

    text-align: center;

    font-family: 'ArialMT';

    letter-spacing: 5px;

    margin-bottom: 1em;

}





.hmeblg_title h3 {

    font-family: 'Arial-BoldMT';

    font-size: 20px;

    line-height: 30px;

}

.hmeblg_title span {

    font-size: 30px;

    color: #fff;

    font-family: 'Arial-BoldMT';

    display: block;

}

.hmeblg_title a h3 {

    color: #fff;

}

.hmeblgimage img {

    width: 100%;

    height: 400px;

    object-fit: cover;

    border: 2px solid #000;

}

.hmeblgimage a{

    position: relative;

}

.hmeblgimage a:before {

    content: "";

    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, -0.2) 47%, #000000 70%);

    position: absolute;

    bottom: 0;

    left: 0;

    width: 100%;

    height: 100%;

}







.hmeblg_title {

    position: absolute;

    bottom: 17px;

    left: 0;

    right: 0;

    text-align: center;

}

.inner_hmeblg_item {

    width: 100%;

    float: left;

    position: relative;

}

a.hmeblglink {

    border-radius: 7px;

    background-color: #ffc20f;

    border: 0px solid #010202;

    display: inline-block;

    padding: 5px 20px;

    color: #3d3d3d;

    font-size: 18px;

}

.static_video_wrapper h2 {

    font-size: 40px;

    line-height: 50px;

    text-align: center;

    margin-bottom: 20px;

    font-family: 'ArialMT';

    letter-spacing: 5px;

}

.static_video_wrapper {

    width: 100%;

    float: left;

    background-color: #ffe972;

    padding: 3em 0;

    margin-bottom: 25px;

}

/* .inner_static_video {

    max-width: 50%;

    margin: 0 auto;

} */



.hmeservice_content h1,.hmeservice_content h2 {

    font-size: 40px;

    line-height: 50px;

    margin-bottom: 10px;

    font-family: 'ArialMT';

}

.hmeservice_content p {

    font-size: 20px;

    line-height: 30px;

    font-family: 'Aller';

}

.hmeservice_content ul li {

    font-size: 18px;

    line-height: 30px;

    list-style: none;

    position: relative;

    margin: 0;

    padding-left: 18px;

    font-family: 'Arial-ItalicMT';

}

.hmeservice_content ul li:before {

    content: "";

    background-color: #30aee1;

    position: absolute;

    top: 12px;

    left: 0;

    width: 6px;

    height: 6px;

    border-radius: 10px;

}

.hmeservice_one {

    width: 100%;

    float: left;

    margin-bottom: 5em;

}

a.ser_link {

    background-color: #f9b82a;

    padding: 10px 20px;

    display: inline-block;

    color: #000;

    font-size: 18px;

    border-radius: 30px;

    margin-top: 15px;

}

.hmeservice_one:nth-child(odd) .hmeservice_image {

    float: right;

}



.hmeservice_image img {

    width: 100%;

    height: 400px;

}

.hmeservice_content {

    padding-left: 70px;

}

.hmeservice_one:nth-child(odd) .hmeservice_content {

    padding-right: 70px;

    padding-left: 0;

}

.hme_service_wrapper {

    width: 100%;

    float: left;

    margin: 2em 0 0;

}



.wht_tinnitus_wraper {

    width: 100%;

    float: left;

    background-color: #ffe972;

    padding: 3em 0;

    margin-bottom: 3em;

}

.cover_wht_tinnitus {

    width: 33.33%;

    float: left;

    padding: 0 22px;

    margin-bottom: 25px;

}

.wht_tinnitus_content h4 {

    font-size: 22px;

    line-height: 30px;

    font-family: 'Arial-BoldMT';

    color: #000;

}

.wht_tinnitus_content p {

    font-size: 18px;

    line-height: 30px;

    font-family: 'ArialMT';

}

a.wht_readmore {

    border-radius: 15px;

    background-color: #000000;

    border: 0px solid #010202;

    display: inline-block;

    padding: 8px 15px;

    font-size: 16px;

    font-family: 'Arial-BoldMT';

    color: #fff;

    margin-top: 15px;

}

.wht_tinnitus_image img {

    width: 100%;

    height: 130px;

    object-fit: cover;

}

.wht_tinnitus_all {

    width: 100%;

    float: left;

    border: 2px solid;

}

.wht_tinnitus_content {

    width: 100%;

    float: left;

    background-color: #ffc20f;

    text-align: center;

    padding: 3em 0 2em;

    position: relative;

}



.wht_tinnitus_content:before {

    content: "";

    background-image: url(../images/home/bee.webp);

    background-position: center;

    background-repeat: no-repeat;

    background-size: 100% 100%;

    width: 60px;

    height: 60px;

    position: absolute;

    top: -35px;

    right: 0;

    left: 0;

    margin: 0 auto;

}

.inner_wht_tinnitus h2 {

    font-size: 45px;

    line-height: 60px;

    font-family: 'ArialMT';

    letter-spacing: 2px;

}

.inner_wht_tinnitus p {

    font-size: 18px;

    line-height: 30px;

    font-family: 'ArialMT';

    letter-spacing: 1px;

    max-width: 93%;

    margin: 0 auto;

}

.inner_wht_tinnitus {

    width: 100%;

    float: left;

    text-align: center;

}



.wht_tinnitus_whole {

    width: 100%;

    float: left;

    margin-top: 25px;

}





/* Effects of tinniuts  */



.effects_wrapper {

    width: 100%;

    float: left;

    margin: 3em 0;

}

.inner_banner_wrapper {

    width: 100%;

    float: left;

    background-color: #000;

    border-top: 3px solid #fff;

}

.inner_banner_wrapper h1 {

    font-size: 40px;

    line-height: 50px;

    padding: 20px 0;

    color: #fff;

    font-family: 'Arial-ItalicMT';

    letter-spacing: 2px;

}

.effect_left h4 {

    font-size: 20px;

    line-height: 30px;

    font-family: 'Candara';

    font-weight: 500;

    color: #000;

    margin-bottom: 15px;

}

ul.bullet-list li {

    font-size: 18px;

    line-height: 30px;

    font-family: 'Candara';

    color: #000;

    margin: 0;

    list-style-type: none;

    position: relative;

    padding-left: 23px;

    margin-bottom: 10px;

}

ul.bullet-list li:before {

    content: "";

    background-color: #ffc20f;

    position: absolute;

    top: 10px;

    left: 0;

    width: 9px;

    height: 9px;

    border-radius: 25px;

}

ul.bullet-list {

    margin-left: 25px;

}

.effect_left {

    width: 70%;

    float: left;

}



.effect_right {

    width: 30%;

    float: left;

}

.effect_right img {

    width: 130px;

    height: 130px;

    object-fit: contain;

}

.effect_section p {

    font-size: 18px;

    line-height: 30px;

    color: #000;

    font-family: 'Arial-BoldMT';

    margin-bottom: 10px;

}

.effect_right ul li {

    font-size: 18px;

    line-height: 30px;

    background-color: #e7e7e8;

    padding: 15px;

    margin: 10px 0;

    list-style-type: none;

    font-family: 'ArialMT';

    color: #000;

    /* transition: all 0.3s ease;  */

    transition: background-color 0.3s ease, transform 0.2s ease;

}

.effect_right ul li:hover {

    font-size: 20px;

    background-color: #ffc20f;

    font-family: 'Arial-BoldMT';

    transform: translateX(5px);

}

ul.side-menu {

    margin-top: 6em;

}



.mobile-top-head {

    display: none;

}

.video-container iframe {
    width: 100% !important;
}